Last Comment Bug 707573 - Intermittent test_media_selection.html | test 31 networkState = 0 expected >= 1 (also in test 32-40) followed by a test_mozLoadFrom.html | Test timed out.
: Intermittent test_media_selection.html | test 31 networkState = 0 expected >=...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-12-04 15:04 PST by Phil Ringnalda (:philor, back in August)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor, back in August) 2011-12-04 15:04:48 PST
Yeah, it's a try push, but it's my control push for a frequency comparison, so the only diff from m-c trunk is a single blank line in a makefile.

https://tbpl.mozilla.org/php/getParsedLog.php?id=7741793&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-12-04 14:39:45 PST for push daff5a8af30e

76235 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 31 readyState 3 expected >= 1
76236 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 31 - seek.webm should equal seek.webm
76237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 31 networkState = 0 expected >= 1
76238 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | seek.webm duration (4) should be around 3.966
76239 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [finished 31] Length of array should match number of running tests - 1 should equal 1
76240 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [started 33] Length of array should match number of running tests - 2 should equal 2
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=062569E0
*** nsHTMLElement::FinishDecoderSetup() mDecoder=062569E0 src=http://mochi.test:8888/tests/content/media/test/seek.webm
76241 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 32 readyState 3 expected >= 1
76242 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 32 - seek.webm should equal seek.webm
76243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 32 networkState = 0 expected >= 1
76244 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | seek.webm duration (4) should be around 3.966
76245 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [finished 32] Length of array should match number of running tests - 1 should equal 1
76246 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [started 34] Length of array should match number of running tests - 2 should equal 2
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=0689E900
*** nsHTMLElement::FinishDecoderSetup() mDecoder=0689E900 src=http://mochi.test:8888/tests/content/media/test/seek.webm
*** nsMediaChannelStream::CacheClientResume() mDecoder=062569E0
*** nsMediaChannelStream::CacheClientSeek() mDecoder=062569E0 aOffset=0 aResume = 0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(062569E0), suspended=0
*** nsMediaChannelStream::CacheClientResume() mDecoder=0689E900
*** nsMediaChannelStream::CacheClientSeek() mDecoder=0689E900 aOffset=0 aResume = 0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(0689E900), suspended=0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(062569E0), suspended=0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(0689E900), suspended=0
76247 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 33 readyState 3 expected >= 1
76248 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 33 - seek.webm should equal seek.webm
76249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 33 networkState = 0 expected >= 1
76250 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | seek.webm duration (4) should be around 3.966
76251 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [finished 33] Length of array should match number of running tests - 1 should equal 1
76252 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [started 35] Length of array should match number of running tests - 2 should equal 2
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=06256AC0
*** nsHTMLElement::FinishDecoderSetup() mDecoder=06256AC0 src=http://mochi.test:8888/tests/content/media/test/seek.webm
76253 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 34 readyState 3 expected >= 1
76254 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 34 - seek.webm should equal seek.webm
76255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 34 networkState = 0 expected >= 1
76256 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | seek.webm duration (4) should be around 3.966
76257 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [finished 34] Length of array should match number of running tests - 1 should equal 1
76258 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [started 36] Length of array should match number of running tests - 2 should equal 2
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=065E21A0
*** nsHTMLElement::FinishDecoderSetup() mDecoder=065E21A0 src=http://mochi.test:8888/tests/content/media/test/seek.webm
*** nsMediaChannelStream::CacheClientResume() mDecoder=06256AC0
*** nsMediaChannelStream::CacheClientSeek() mDecoder=06256AC0 aOffset=0 aResume = 0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(06256AC0), suspended=0
*** nsMediaChannelStream::CacheClientResume() mDecoder=065E21A0
*** nsMediaChannelStream::CacheClientSeek() mDecoder=065E21A0 aOffset=0 aResume = 0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(065E21A0), suspended=0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(06256AC0), suspended=0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(065E21A0), suspended=0
76259 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 35 readyState 3 expected >= 1
76260 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 35 - seek.webm should equal seek.webm
76261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 35 networkState = 0 expected >= 1
76262 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | seek.webm duration (4) should be around 3.966
76263 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [finished 35] Length of array should match number of running tests - 1 should equal 1
76264 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [started 37] Length of array should match number of running tests - 2 should equal 2
76265 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 36 readyState 3 expected >= 1
76266 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 36 - seek.webm should equal seek.webm
76267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 36 networkState = 0 expected >= 1
76268 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | seek.webm duration (4) should be around 3.966
76269 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [finished 36] Length of array should match number of running tests - 1 should equal 1
76270 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [started 38] Length of array should match number of running tests - 2 should equal 2
76271 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | error handler should run once only! - false should equal false
76272 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 38 readyState should be HAVE_NOTHING when load fails. - 0 should equal 0
76273 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [finished 38] Length of array should match number of running tests - 1 should equal 1
76274 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [started 39] Length of array should match number of running tests - 2 should equal 2
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=065E35C0
*** nsHTMLElement::FinishDecoderSetup() mDecoder=065E35C0 src=http://mochi.test:8888/tests/content/media/test/seek.webm
76275 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | error handler should run once only! - false should equal false
76276 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 37 readyState should be HAVE_NOTHING when load fails. - 0 should equal 0
76277 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [finished 37] Length of array should match number of running tests - 1 should equal 1
76278 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [started 40] Length of array should match number of running tests - 2 should equal 2
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=065E3A20
*** nsHTMLElement::FinishDecoderSetup() mDecoder=065E3A20 src=http://mochi.test:8888/tests/content/media/test/seek.webm
*** nsMediaChannelStream::CacheClientResume() mDecoder=065E35C0
*** nsMediaChannelStream::CacheClientSeek() mDecoder=065E35C0 aOffset=0 aResume = 0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(065E35C0), suspended=0
*** nsMediaChannelStream::CacheClientResume() mDecoder=065E3A20
*** nsMediaChannelStream::CacheClientSeek() mDecoder=065E3A20 aOffset=0 aResume = 0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(065E3A20), suspended=0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(065E35C0), suspended=0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(065E3A20), suspended=0
76279 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 39 readyState 3 expected >= 1
76280 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 39 - seek.webm should equal seek.webm
76281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 39 networkState = 0 expected >= 1
76282 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | seek.webm duration (4) should be around 3.966
76283 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [finished 39] Length of array should match number of running tests - 1 should equal 1
76284 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 40 readyState 3 expected >= 1
76285 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | test 40 - seek.webm should equal seek.webm
76286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 40 networkState = 0 expected >= 1
76287 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | seek.webm duration (4) should be around 3.966
76288 INFO TEST-PASS | /tests/content/media/test/test_media_selection.html | [finished 40] Length of array should match number of running tests - 0 should equal 0
76289 INFO TEST-INFO | /tests/content/media/test/test_media_selection.html | Finished at Sun Dec 04 2011 14:48:58 GMT-0800 (Pacific Standard Time) (1323038938.067s)
76290 INFO TEST-INFO | /tests/content/media/test/test_media_selection.html | Running time: 3.168s
76291 INFO TEST-END | /tests/content/media/test/test_media_selection.html | finished in 3239ms
76292 INFO TEST-START | /tests/content/media/test/test_mozLoadFrom.html
76293 INFO TEST-INFO | /tests/content/media/test/test_mozLoadFrom.html | Started Sun Dec 04 2011 14:48:58 GMT-0800 (Pacific Standard Time) (1323038938.145s)
76294 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | [started r11025_s16_c1.wav-0] Length of array should match number of running tests - 1 should equal 1
76295 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | [started 320x240.ogv-1] Length of array should match number of running tests - 2 should equal 2
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=067FC7C0
*** nsHTMLElement::FinishDecoderSetup() mDecoder=067FC7C0 src=http://mochi.test:8888/tests/content/media/test/r11025_s16_c1.wav
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=067FCFA0
*** nsHTMLElement::FinishDecoderSetup() mDecoder=067FCFA0 src=http://mochi.test:8888/tests/content/media/test/320x240.ogv
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(067FC7C0), suspended=1
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(067FCFA0), suspended=1
76296 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | http://mochi.test:8888/tests/content/media/test/r11025_s16_c1.wav duration: 1 expected: 1
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=067FCEC0
*** nsHTMLElement::FinishDecoderSetup() mDecoder=067FCEC0 src=http://mochi.test:8888/tests/content/media/test/r11025_s16_c1.wav
76297 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone source OK - http://mochi.test:8888/tests/content/media/test/r11025_s16_c1.wav should equal http://mochi.test:8888/tests/content/media/test/r11025_s16_c1.wav
76298 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | http://mochi.test:8888/tests/content/media/test/320x240.ogv duration: 0.266664 expected: 0.233
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=067FD6A0
*** nsHTMLElement::FinishDecoderSetup() mDecoder=067FD6A0 src=http://mochi.test:8888/tests/content/media/test/320x240.ogv
76299 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone source OK - http://mochi.test:8888/tests/content/media/test/320x240.ogv should equal http://mochi.test:8888/tests/content/media/test/320x240.ogv
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(067FCEC0), suspended=1
76300 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone loaded OK
76301 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone http://mochi.test:8888/tests/content/media/test/r11025_s16_c1.wav duration: 1 expected: 1
76302 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | [finished r11025_s16_c1.wav-0] Length of array should match number of running tests - 1 should equal 1
76303 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | [started small-shot.ogg-2] Length of array should match number of running tests - 2 should equal 2
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=067FDE80
*** nsHTMLElement::FinishDecoderSetup() mDecoder=067FDE80 src=http://mochi.test:8888/tests/content/media/test/small-shot.ogg
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(067FD6A0), suspended=1
76304 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone loaded OK
76305 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone http://mochi.test:8888/tests/content/media/test/320x240.ogv duration: 0.266664 expected: 0.233
76306 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | [finished 320x240.ogv-1] Length of array should match number of running tests - 1 should equal 1
76307 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | [started seek.webm-3] Length of array should match number of running tests - 2 should equal 2
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=067FE900
*** nsHTMLElement::FinishDecoderSetup() mDecoder=067FE900 src=http://mochi.test:8888/tests/content/media/test/seek.webm
*** nsMediaChannelStream::CacheClientResume() mDecoder=067FE900
*** nsMediaChannelStream::CacheClientSeek() mDecoder=067FE900 aOffset=0 aResume = 0

Skipping 14 lines...

*** nsBuiltinDecoder::NotifySuspendedStatusChanged(0689E900), suspended=0
*** nsMediaChannelStream::CacheClientSuspend() mDecoder=06256AC0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(06256AC0), suspended=0
*** nsMediaChannelStream::CacheClientSuspend() mDecoder=065E21A0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(065E21A0), suspended=0
*** nsMediaChannelStream::CacheClientSuspend() mDecoder=065E35C0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(065E35C0), suspended=0
*** nsMediaChannelStream::CacheClientSuspend() mDecoder=065E3A20
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(065E3A20), suspended=0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(0689C6E0), suspended=1
76310 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone loaded OK
76311 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone http://mochi.test:8888/tests/content/media/test/small-shot.ogg duration: 0.276085 expected: 0.276
76312 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | [finished small-shot.ogg-2] Length of array should match number of running tests - 1 should equal 1
76313 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | [started bug520908.ogv-5] Length of array should match number of running tests - 2 should equal 2
*** nsHTMLElement::FinishDecoderSetup() mDecoder=0689D4E0 src=http://mochi.test:8888/tests/content/media/test/bug520908.ogv
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=0689D4E0
*** nsMediaChannelStream::CacheClientSuspend() mDecoder=067FE900
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(067FE900), suspended=0
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(0689D4E0), suspended=1
76314 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | http://mochi.test:8888/tests/content/media/test/bug520908.ogv duration: 9000 expected: 9000
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=0689E040
*** nsHTMLElement::FinishDecoderSetup() mDecoder=0689E040 src=http://mochi.test:8888/tests/content/media/test/bug520908.ogv
76315 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone source OK - http://mochi.test:8888/tests/content/media/test/bug520908.ogv should equal http://mochi.test:8888/tests/content/media/test/bug520908.ogv
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(0689E040), suspended=1
76316 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone loaded OK
76317 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone http://mochi.test:8888/tests/content/media/test/bug520908.ogv duration: 9000 expected: 9000
76318 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | [finished bug520908.ogv-5] Length of array should match number of running tests - 1 should equal 1
file=[xpconnect wrapped nsILocalFile]
76319 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | [started dynamic_resource.sjs?key=34889067&res1=320x240.ogv&res2=short-video.ogv-6] Length of array should match number of running tests - 2 should equal 2
*** nsHTMLElement::FinishDecoderSetup() mDecoder=0689EF20 src=http://mochi.test:8888/tests/content/media/test/dynamic_resource.sjs?key=34889067&res1=320x240.ogv&res2=short-video.ogv
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=0689EF20
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(0689EF20), suspended=1
76320 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | http://mochi.test:8888/tests/content/media/test/dynamic_resource.sjs?key=34889067&res1=320x240.ogv&res2=short-video.ogv duration: 0.266664 expected: 0.233
*** nsMediaChannelStream::CacheClientNotifyDataEnded() mDecoder=06A34280
*** nsHTMLElement::FinishDecoderSetup() mDecoder=06A34280 src=http://mochi.test:8888/tests/content/media/test/dynamic_resource.sjs?key=34889067&res1=320x240.ogv&res2=short-video.ogv
76321 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone source OK - http://mochi.test:8888/tests/content/media/test/dynamic_resource.sjs?key=34889067&res1=320x240.ogv&res2=short-video.ogv should equal http://mochi.test:8888/tests/content/media/test/dynamic_resource.sjs?key=34889067&res1=320x240.ogv&res2=short-video.ogv
*** nsBuiltinDecoder::NotifySuspendedStatusChanged(06A34280), suspended=1
76322 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone loaded OK
76323 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | Clone http://mochi.test:8888/tests/content/media/test/dynamic_resource.sjs?key=34889067&res1=320x240.ogv&res2=short-video.ogv duration: 0.266664 expected: 0.233
76324 INFO TEST-PASS | /tests/content/media/test/test_mozLoadFrom.html | [finished dynamic_resource.sjs?key=34889067&res1=320x240.ogv&res2=short-video.ogv-6] Length of array should match number of running tests - 1 should equal 1
76325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_mozLoadFrom.html | Test timed out.
If you fixed bug 589668, you'd get a screenshot here
Comment 1 Treeherder Robot 2011-12-05 09:39:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7753924&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-05 08:22:46

76213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 31 networkState = 0 expected >= 1
76219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 32 networkState = 0 expected >= 1
76225 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 33 networkState = 0 expected >= 1
76231 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 34 networkState = 0 expected >= 1
76237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 35 networkState = 0 expected >= 1
76243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 36 networkState = 0 expected >= 1
76257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 39 networkState = 0 expected >= 1
76262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 40 networkState = 0 expected >= 1
76301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_mozLoadFrom.html | Test timed out.
Comment 2 Treeherder Robot 2011-12-21 03:09:16 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8083545&tree=Try
Rev3 WINNT 6.1 try debug test reftest on 2011-12-21 01:50:04

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 3 Treeherder Robot 2011-12-21 03:09:41 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8083413&tree=Try
Rev3 WINNT 6.1 try opt test reftest on 2011-12-21 01:42:50

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 4 Treeherder Robot 2011-12-23 08:28:03 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8120510&tree=Try
Rev3 WINNT 6.1 try opt test reftest-no-accel on 2011-12-23 07:16:57

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 5 Treeherder Robot 2012-01-20 18:14:11 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8695316&tree=Profiling
Rev3 WINNT 5.1 profiling opt test mochitests-1/5 on 2012-01-20 05:23:34

76473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 31 networkState = 0 expected >= 1
76479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 32 networkState = 0 expected >= 1
76485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 33 networkState = 0 expected >= 1
76561 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_mozLoadFrom.html | Test timed out.
Comment 6 Treeherder Robot 2012-02-03 10:03:30 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9067834&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitests-1/5 on 2012-02-03 09:24:21

77015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 31 networkState = 0 expected >= 1
77021 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 32 networkState = 0 expected >= 1
77027 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 33 networkState = 0 expected >= 1
77033 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 34 networkState = 0 expected >= 1
77039 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 35 networkState = 0 expected >= 1
77045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 36 networkState = 0 expected >= 1
77059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 39 networkState = 0 expected >= 1
77064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | test 40 networkState = 0 expected >= 1
77103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_mozLoadFrom.html | Test timed out.
Comment 7 Treeherder Robot 2012-06-03 10:56:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12325839&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2012-06-03 00:24:29
slave: talos-r3-xp-053

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 8 Matthew Gregan [:kinetik] 2012-08-19 18:09:04 PDT
No sign of this for many months (the last comment, from June, is for a different test).

Note You need to log in before you can comment on or make changes to this bug.